<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_r"></a>- r -</h3><ul>
<li>RANGE_SKILL_BONESRANG
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html#ae73c4514f62882490d302c23498446bb">He_Arc::RPG::Skeleton</a>
</li>
<li>RANGE_SKILL_FIREBALL
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#a368bfc4fb66c29a4548b19e4a02a54f0">He_Arc::RPG::Wizard</a>
</li>
<li>RANGE_SKILL_FULLPOWER
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_warrior.html#a0ab0b4e70b74dd32c9d634c559fea926">He_Arc::RPG::Warrior</a>
</li>
<li>RANGE_SKILL_TACKLE
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html#aa6859a830539c32323dc0d796a696f9f">He_Arc::RPG::Slime</a>
</li>
<li>REGEN_MANA_AMOUT
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#af61dc4150a7316b6abf1d2c9f5cdbf3a">He_Arc::RPG::Wizard</a>
</li>
<li>RegenMana()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#ac59dfbe679e86050c11f35dcbb537624">He_Arc::RPG::Wizard</a>
</li>
<li>RemoveCharacter()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#a2f047cfdabe6d5f8f1d49ac015a971a7">He_Arc::RPG::Lane</a>
</li>
<li>RemoveFace()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#ae40dfc9d4eb9950bf2ce48933fcb0a2c">He_Arc::RPG::Dice&lt; T &gt;</a>
</li>
<li>RiseUndeads()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_necromancer.html#a5c6ba8ffb5e8dfed06bbc0c9d0d57cef">He_Arc::RPG::Necromancer</a>
</li>
<li>Roll()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_dice.html#a0e41684cd373c814801d97a8f0344511">He_Arc::RPG::Dice&lt; T &gt;</a>
</li>
<li>Room()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html#a1fe858581162638959f82cee043d89ef">He_Arc::RPG::Room</a>
</li>
<li>ROOM_FIGHT_LANE_SIZE
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html#a8264718242a33b73a4ebc3520d1e56ee">He_Arc::RPG::Room</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
